## ruby-spoon 0.0.4

=== debian/changelog ===
ruby-spoon (0.0.4-2) unstable; urgency=medium

  * Rebuild to update rubygems-integration data
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Set Testsuite field to autopkgtest-pkg-ruby

 -- Cédric Boutillier <boutil@debian.org>  Thu, 09 Oct 2014 00:17:23 +0200

ruby-spoon (0.0.4-1) unstable; urgency=low

  * New upstream version
  * drop all patches, not needed any more.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 May 2013 13:39:42 +0200

ruby-spoon (0.0.3-1) unstable; urgency=low

  [ Hideki Yamane ]
  * Team upload.
  * Initial release (Closes: #697272)

  [ Cédric Boutillier ]
  * debian/ruby-spoon.lintian-overrides: override lintian message about
    missing upstream changelog.
  * debian/patches:
    + increase_size_spawnattributes.patch: increase the size of
      SpawnAttributes pointers to avoid segfault on 64bit architectures
    + pass_release_method.patch: circumvent the fact that AutoPointers from
      the FFI gem do not support classes.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 29 Mar 2013 10:14:53 +0100
