=== debian/control ===
Source: ruby-spoon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-spoon.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-spoon.git;a=summary
Homepage: https://github.com/headius/spoon/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-spoon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi
Description: FFI binding of the posix_spawn function for Ruby
 Spoon is an FFI binding for Ruby of the posix_spawn function, providing
 fork+exec functionality in a single shot.
