## ruby-spoon 0.0.6

=== debian/changelog ===
ruby-spoon (0.0.6-6) unstable; urgency=medium

  * Drop unnecessary and harmful lintian-overrides
  * Update standards version to 4.5.1, no changes needed.

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 22:47:13 +0900

ruby-spoon (0.0.6-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hideki Yamane ]
  * debian/control
    - Drop debhelper and set debhelper-compat (= 13)

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Jun 2020 20:03:15 +0900

ruby-spoon (0.0.6-4) unstable; urgency=medium

  * debian/watch
    - use version 4 for watch file
  * debian/control
    - set Standards-Version: 4.4.0
    - use dh12
    - set Rules-Requires-Root: no
  * debian/copyright
    - use https for copyright format 1.0 URL
  * add debian/salsa-ci.yml to exec CI on salsa.debian.org
    - disable some unnecessary tests
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Sep 2019 22:42:05 +0900

ruby-spoon (0.0.6-3) unstable; urgency=medium

  * debian/control
    - drop "Depends: ruby-interpreter" since it's deprecated

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Oct 2018 17:26:16 +0900

ruby-spoon (0.0.6-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* to use salsa.debian.org
    - set Standards-Version: 4.2.1
  * debian/watch
    - use https://gemwatch.debian.net

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Oct 2018 16:27:35 +0900

ruby-spoon (0.0.6-1) unstable; urgency=medium

  * New upstream release
  * add debian/patches/0001-remove-calling-git.patch
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2016 12:21:04 +0900
