=== debian/control ===
Source: ruby-spoon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-spoon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-spoon
Homepage: https://github.com/headius/spoon/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-spoon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-ffi,
         ${misc:Depends},
         ${shlibs:Depends}
Description: FFI binding of the posix_spawn function for Ruby
 Spoon is an FFI binding for Ruby of the posix_spawn function, providing
 fork+exec functionality in a single shot.
