=== debian/watch ===
version=4
https://gemwatch.debian.net/spoon .*/spoon-(.*).tar.gz
